CiviCRM 4.1 alpha 1 發佈!支援 Wordpress 囉!

Posted: 一, 12/05/2011 - 23:37

這次新版本的釋出訊息中,除了一般的功能修正外,最吸引我目光的,應該就是 CiviCRM 開始支援 Wordpress 平台了。另外,就是原本 CiviCRM 4.x 是不支援 Drupal 6.x 的,在這次改版中,也加入支援行列了。不過,另一方面來看,CiviCRM 3.x 可能就不會投入那麼多資源維護了。

目前 CiviCRM 4.1 支援的平台有:

  • Drupal 6
  • Drupal 7
  • Joomla 1.7
  • Wordpress 3.3

至於這次改版加入哪些新功能呢?大家可以自己連結過去查看:http://civicrm.org/blogs/yashodha/announcing-41-alpha-1-release-support-drupal-6-and-7-joomla-17-and-wordpress-33

 
For a better experience using this site, please upgrade to a modern web browser.